body {
 background-image: url("https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcT3_BfMbekbG2EHP38hQTV0BICwP52FISHxRg&usqp=CAU");
 background-color: #cccccc;

}

.navbar { 
    position: fixed; 
    top: 0;
}
